{% extends '::base.html.twig' %}

{% block body %}
    <div class="conteiner">

        <div class="row">
            {% for category in category.institutions %}
                {#{{ dump(category) }}#}
                <div class="span2">
                    {{ category }}
                    {{ category.id }}
                </div>
            {% endfor %}
        </div>
    </div>
{% endblock %}

{% block title %}

{% endblock %}

